ATTENTION! "Error 404" when installing/updating extensions
Author: Eugene
Creation Date: 5/9/2013 2:17 AM
profile picture

Eugene

#1
Problem: You started getting a new Error box when installing or updating an extension saying "Error 404: extension file can't be found".

Solution: From now on, Wealth-Lab Version 6.4.62 or higher is required to install or update extensions.

This is not a bug. Download Wealth-Lab Developer 6.5.20 or higher from our website (regarding WLP, please visit Fidelity's website) and upgrade. Upgrading is free, it will not affect your work files or program settings.

profile picture

Cone

#2
Bumping this to the top for the next day or two...
profile picture

lucadelucia

#3
Eugene,

thank you so much.
WL extensions updated and installed.

My best,
Luca
profile picture

Eugene

#4
Glad to help.
profile picture

Eugene

#5
And of course, extensions will update as they should in the recently released Wealth-Lab 6.5, too.
profile picture

lookingbackon

#6
Hello,

Where can I get the WLD 6.4.62 for downloading? The latest one 6.5.19.0 seems like not suitable for me due to the disable on strategy combination test. Thanks
profile picture

Eugene

#7
It's not possible to download 6.4.62 already. On the bright side, it will not take long to release the 6.5 patch (6.5.20). Sorry for the inconvenience.
profile picture

Eugene

#8
Version 6.5.20 has been released. This particular problem ("Error 404") has been solved by releasing Wealth-Lab 6.5.

Discussion by sourkraut is OFFTOPIC here and was moved to the appropriate thread:

How do I install an extension offline?

PROBLEM SOLVED. TOPIC CLOSED. DO NOT POST.